{
  "contextId": {
    "occurrenceNote": "If it would be clearer in your language, you could translate this double negative as a positive statement. Alternate translation: “the officials will only crown him if he competes by the rules” (See: [Double Negatives](rc://en/ta/man/translate/figs-doublenegatives))",
    "reference": {
      "bookId": "2ti",
      "chapter": 2,
      "verse": 5
    },
    "tool": "translationNotes",
    "groupId": "figs-doublenegatives",
    "quote": [
      {
        "word": "οὐ",
        "occurrence": 1
      },
      {
        "word": "στεφανοῦται",
        "occurrence": 1
      },
      {
        "word": ",",
        "occurrence": 2
      },
      {
        "word": "ἐὰν",
        "occurrence": 2
      },
      {
        "word": "μὴ",
        "occurrence": 1
      },
      {
        "word": "νομίμως",
        "occurrence": 1
      },
      {
        "word": "ἀθλήσῃ",
        "occurrence": 1
      }
    ],
    "quoteString": "οὐ στεφανοῦται, ἐὰν μὴ νομίμως ἀθλήσῃ",
    "glQuote": "he is not crowned if he has not competed lawfully",
    "occurrence": 1,
    "checkId": "xbn6"
  },
  "username": "Yuri",
  "invalidated": false,
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "he is not crowned if he has not competed lawfully",
  "modifiedTimestamp": "2021-04-16T11:01:41.439Z"
}
